#main {margin:0 auto; width:840px; text-align:left;}

#header, #content, #footer, #head {width:840px}

.col_1, .col_2, .col_3, .col_box_1, .col_box_2{ float:left;}

.row_1 {width:100%}
.row_2 {width:100%}

.width {width:100%}

.box {width:100%}

/*======= index.html =======*/
#page1 #content .col_1{width:210px;}
#page1 #content .col_2{width:625px;}
/*=========================*/

/*======= index-1.html =======*/
#page2 #content .col_box_1 {width:270px}
#page2 #content .col_box_2 {width:205px}
#page2 #content .col_1{width:557px;}
#page2 #content .col_2{width:279px;}
/*=========================*/

/*======= index-2.html =======*/
#page3 #content .col_1{width:487px;}
#page3 #content .col_2{width:349px;}
/*=========================*/

/*======= index-3.html =======*/
#page4 #content .col_1{width:299px;}
#page4 #content .col_2{width:537px;}
/*=========================*/

/*======= index-4.html =======*/
#page5 #content .col_1{width:276px;}
#page5 #content .col_2{width:280px;}
#page5 #content .col_3{width:280px;}
/*=========================*/

/*======= ubicacion.html =======*/
#page7 #content .col_1{width:487px;}
#page7 #content .col_2{width:349px;}
/*=========================*/


/*======= contacta.html =======*/
#page8 #content .col_1{width:276px;}
#page8 #content .col_2{width:280px;}
#page8 #content .col_3{width:280px;}
/*=========================*/
